﻿.main_navigation
{
    border-bottom: 1px solid #EBEFF3;
    border-top: 1px solid #EBEFF3;
    font-family: Tahoma,Arial,Sans-serif;
    font-size: 11px;
    margin: 0 0 10px;
    padding-bottom: 3px;
    padding-top: 3px;
}

.main_navigation div.links
{
    color: #666666;
    font-family: Tahoma,Arial,Sans-serif;
    font-size: 100%;
    font-weight: normal;
    line-height: 20px;
    padding-right: 20px;
    text-align: center;
}

.main_navigation div.links a
{
    border: 1px solid #9AAFE5;
    font-family: Tahoma,Arial,Sans-serif;
    font-size: 100%;
    margin-left: 0;
    margin-right: 2px;
    padding: 3px 6px;
    text-decoration: none;
    background-color: #ffffff;
    color: #3366CC;
}

.main_navigation div.links a.previous, .main_navigation div.links a.next
{
    font-weight: 800;
}

.main_navigation div.links span.previousNextDisabled
{
    border: 1px solid #B0B0B0;
    color: #B0B0B0;
    font-size: 100%;
    font-weight: 800;
    margin-right: 2px;
    padding: 3px 6px;
}

.main_navigation div.links a.selected
{
    background-color: #3366CC;
    border: 1px solid #3366CC;
    color: #FFFFFF;
    font-weight: 800;
}
